[android-components](../../index.md) / [org.mozilla.telemetry.storage](../index.md) / [FileTelemetryStorage](index.md) / [countStoredPings](./count-stored-pings.md)

# countStoredPings

`open fun countStoredPings(pingType: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`): `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/telemetry/src/main/java/org/mozilla/telemetry/storage/FileTelemetryStorage.java#L163)

Overrides [TelemetryStorage.countStoredPings](../-telemetry-storage/count-stored-pings.md)

